#This file stores configuration options for Iris, such as the currently active shaderpack
#Thu Oct 30 18:34:01 CET 2025
allowUnknownShaders=false
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
enableShaders=true
maxShadowRenderDistance=32
shaderPack=ComplementaryUnbound_r5.6.1.zip
